Bug 769269 - [abrt] yum-utils-1.1.31-2.fc16: tuplehash: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] yum-utils-1.1.31-2.fc16: tuplehash: Process /usr/bin/python was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
abrt_hash:39bb8ce5fd15bcf666e38407b7e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-20 07:14 EST by Flos Lonicerae
Modified: 2014-01-21 18:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:23:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (10.40 KB, text/plain)
2011-12-20 07:14 EST, Flos Lonicerae
no flags Details
File: build_ids (4.16 KB, text/plain)
2011-12-20 07:14 EST, Flos Lonicerae
no flags Details
File: maps (21.78 KB, text/plain)
2011-12-20 07:14 EST, Flos Lonicerae
no flags Details
File: backtrace (71.14 KB, text/plain)
2011-12-20 07:14 EST, Flos Lonicerae
no flags Details

  None (edit)
Description Flos Lonicerae 2011-12-20 07:14:10 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python -tt /usr/bin/yum-builddep scsi-target-utils-1.0.18-4.fc16.src.rpm
crash_function: tuplehash
executable:     /usr/bin/python
kernel:         3.1.5-6.fc16.i686
pid:            2149
pwd:            /tmp
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           2011年12月20日 星期二 19时58分51秒
uid:            0
username:       root

backtrace:      Text file, 72847 bytes
build_ids:      Text file, 4264 bytes
dso_list:       Text file, 10646 bytes
maps:           Text file, 22307 bytes

environ:
:HOSTNAME=localhost.localdomain
:TERM=xterm
:HISTSIZE=1000
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:USERNAME=shine
:MAIL=/var/spool/mail/shine
:LANG=zh_CN.UTF-8
:DISPLAY=:0.0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-shine-ngJlAk/database
:SHELL=/bin/bash
:LOGNAME=root
:USER=root
:PATH=/sbin:/bin:/usr/sbin:/usr/bin
:HOME=/root
:'SUDO_COMMAND=/usr/bin/yum-builddep scsi-target-utils-1.0.18-4.fc16.src.rpm'
:SUDO_USER=shine
:SUDO_UID=1000
:SUDO_GID=1000

var_log_messages:
:Dec 20 19:58:51 localhost kernel: [  329.728673] yum-builddep[2149] general protection ip:4ff66986 sp:bfaa6688 error:0 in libpython2.7.so.1.0[4fee8000+15e000]
:Dec 20 19:58:51 localhost abrt[2157]: Saved core dump of pid 2149 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-12-20-19:58:51-2149 (37269504 bytes)
Comment 1 Flos Lonicerae 2011-12-20 07:14:14 EST
Created attachment 548822 [details]
File: dso_list
Comment 2 Flos Lonicerae 2011-12-20 07:14:17 EST
Created attachment 548823 [details]
File: build_ids
Comment 3 Flos Lonicerae 2011-12-20 07:14:20 EST
Created attachment 548824 [details]
File: maps
Comment 4 Flos Lonicerae 2011-12-20 07:14:23 EST
Created attachment 548825 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 12:33:50 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:23:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.